recovery:
  state:
    round: 327
    hash: "3d90becb166391751567810036217a2fc5a9e9a3c8889fe222cdb30ffefec05f96ddeab36cd3898f2a79695bc249e7d4"
    timestamp: "2025-10-21T05:49:00.041582169Z"
  bootstrap: null
  package: null
  stream: null
